
;---------------------------------
; Fusion Configuration File
;---------------------------------


;---------------------------------
; Graphics Compatibility Options
;---------------------------------

ForceCompatibleGFX=0
CompatibleGFXOpt=1
EnhancedGFXOpt=0
ForceFullScreen32=0
VistaAeroIgnore=0
VistaNoWndVSync=1
DebugFlags=0,0,2,2

;---------------------------------
; Sound Compatibility Options
;---------------------------------

ForceSWBuffer=1

;---------------------------------
; SG1000/SC3000/SMS/GG Specific
;---------------------------------

LastSMSROM=
LastGGROM=
SMSUSABIOS=
SMSJAPBIOS=
SMSEURBIOS=
GGBIOS=
SF7000IPL=
SxMFiles=
SMSStateFiles=Kega
SMSPatchFiles=
GGPatchFiles=
SMSSpriteLimitDisable=0
YM2413Disable=0
SMSBIOSDisable=0
SMSBorderDisable=1
GameGearZoom=1
GameGearFull=0

;---------------------------------
; MegaDrive/Genesis Specific
;---------------------------------

LastGenesisROM=S:\Sega\ROMs\Sonic the Hedgehog 3.smd
SRMFiles=Kega
StateFiles=Kega
PatchFiles=Kega
GenesisBIOS=
AutoChecksums=1
GenBorderDisable=0

;---------------------------------
; Mega CD/Sega CD Specific
;---------------------------------

LastSegaCDImage=
SCDUSABIOS=Kega\BIOS\Mega CD BIOS - American.bin
SCDJAPBIOS=Kega\BIOS\Mega CD BIOS - Japanese.bin
SCDEURBIOS=Kega\BIOS\Mega CD BIOS - European.bin
SCDStateFiles=Kega\States
DefaultDrive=X:X:X None
CDReadAhead=2
CD+GMode=1
ForceASPI=0
BRMFiles=Kega
BRMPerGame=0
LEDEnabled=0
PerfectSync=0

;---------------------------------
; 32X Specific
;---------------------------------

32XM68KBIOS=
32XMSH2BIOS=
32XSSH2BIOS=
Disable32X=0
Fast32XTiming=1

;---------------------------------
; Expert Options [DANGER! RTFM!]
;---------------------------------

RefreshRate60Hz=60
RefreshRate50Hz=100
UseExpertModes=0
UseAutoSwitching=0
MinSwitchDelay=100
Mode256x240=640,480,60,100,640,480
Mode256x480=640,480,60,100,640,480
Mode320x240=640,480,60,100,640,480
Mode320x480=640,480,60,100,640,480

;---------------------------------
; File History
;---------------------------------

FileHistory0=S:\Sega\Dev\Projects\SWA\[Send]\SWA.CUE
FileHistory1=S:\Sega\Dev\Projects\SWA\[Send]\SWA.GEN
FileHistory2=SWA.GEN
FileHistory3=
FileHistory4=
FileHistory5=
FileHistory6=
FileHistory7=
FileHistory8=
FileHistory9=
FileHistoryA=
FileHistoryB=
FileHistoryC=
FileHistoryD=
FileHistoryE=
FileHistoryF=
ShortenHistoryNames=0

;---------------------------------
; Netplay Settings
;---------------------------------

NetplayName=Vladikcomper
NetplayServer=31.133.76.203
NetplayPlayers=2
NetplayLatency=9
NetplayBandwidth=1

;---------------------------------
; General Settings
;---------------------------------

WAVFilesPath=Kega\
VGMFilesPath=Kega\
AVIFilesPath=Kega\
ScreenshotPath=Kega\
ScreenshotType=2
ScreenshotMode=2
CurrentCountry=0
CountryAutoDetect=1
CountryOrder=0
CurrentWaveFormat=2
SoundOverdrive=0
PSGNoiseBoost=0
SoundSuperHQ=0
SoundDisabled=0
SoundFilter=0
CurrentRenderMode=1
FullScreen=0
DWindowXPos=226,0,0,0
DWindowYPos=22,0,0,0
DWindowSize=208,2,192,3
DResolution=0,4,0,5
DRenderMode=0
DFixedAspect=1
DFixedZoom=0
DFiltered=0
DNTSCAspect=1
DNearestMultiple=1
DScanlines=4
VSyncEnabled=1
Player1Keys=200,208,203,205,30,31,32,28,44,45,46,47,0,0,0,0
Player1bKeys=0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Player1cKeys=0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Player1dKeys=0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Player2Keys=72,80,75,77,36,37,38,157,49,50,51,52,0,0,0,0
Player2bKeys=0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Player2cKeys=0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Player2dKeys=0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
Player1Buttons=0,1,2,3,4,5,6,7,4,5,6,7,8,9,10,11
Player1bButtons=0,1,2,3,4,5,6,7,4,5,6,7,8,9,10,11
Player1cButtons=0,1,2,3,4,5,6,7,4,5,6,7,8,9,10,11
Player1dButtons=0,1,2,3,4,5,6,7,4,5,6,7,8,9,10,11
Player2Buttons=0,1,2,3,4,5,6,7,4,5,6,7,8,9,10,11
Player2bButtons=0,1,2,3,4,5,6,7,4,5,6,7,8,9,10,11
Player2cButtons=0,1,2,3,4,5,6,7,4,5,6,7,8,9,10,11
Player2dButtons=0,1,2,3,4,5,6,7,4,5,6,7,8,9,10,11
Joystick1Type=2
Joystick1bType=1
Joystick1cType=1
Joystick1dType=1
Joystick2Type=1
Joystick2bType=1
Joystick2cType=1
Joystick2dType=1
Joystick1Using=0
Joystick1bUsing=0
Joystick1cUsing=0
Joystick1dUsing=0
Joystick2Using=0
Joystick2bUsing=0
Joystick2cUsing=0
Joystick2dUsing=0
Player1MSKeys=200,208,203,205,30,31,28,0
Player2MSKeys=72,80,75,77,36,37,157,0
Player1MSButtons=32,33,34,35,0,1,3,0
Player2MSButtons=32,33,34,35,0,1,3,0
Joystick1MSType=1
Joystick2MSType=1
Joystick1MSUsing=0
Joystick2MSUsing=0
MultiTapType=0
InvertMouse=0
LightgunCursor=1
FPSEnabled=0
CurrentRenderPlugin=0
AllowSleeping=0
AlternateTiming=3
DisableShortcuts=0
ThreadPriority=1
StaticDisabled=0
Brighten=1
CartBootEnabled=1
VGM_Version=16,1
MSNStatusEnabled=0
